{
  "name": "el-admin",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs --fix --ignore-path .gitignore",
    "format": "prettier --write src/"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.1.0",
    "@vueuse/core": "^10.4.1",
    "axios": "^1.5.1",
    "echarts": "^5.4.3",
    "element-plus": "^2.3.14",
    "pinia": "^2.1.6",
    "qrcode": "^1.5.3",
    "s": "^1.0.0",
    "vue": "^3.3.4",
    "vue-router": "^4.2.4",
    "vue3-print-nb": "^0.1.4"
  },
  "devDependencies": {
    "@rushstack/eslint-patch": "^1.3.3",
    "@vitejs/plugin-vue": "^4.3.4",
    "@vue/eslint-config-prettier": "^8.0.0",
    "eslint": "^8.49.0",
    "eslint-plugin-vue": "^9.17.0",
    "prettier": "^3.0.3",
    "vite": "^4.4.9"
  }
}
